﻿@charset "utf-8";
html{overflow-y:scroll; overflow-x:hidden;height:100%;}
body{font-family:Microsoft YaHei,'宋体';font-size:12px;margin:0;padding:0;  }
html,body{_height:100%;_overflow-x:hidden;height:100%;}
#content1{_height:100%;_overflow:auto;_overflow-x:hidden;  position:relative;}
/*微博推广样式*/
#information{position:fixed;_position:absolute;width:93px; height:113px; display:block;left:0px;top:180px; background:url(../image/weixin_two-dimensional.png) no-repeat; z-index:999999}
.Activedetail{width:102px; height:102px; }

#information_ad{position:fixed;_position:absolute;width:301px; height:204px; display:block;bottom:0px;_bottom:0px;_right:0px;right:0px; background:url(../image/首页边上小广告_01.jpg) no-repeat; z-index:999999}
#information_ad a.content_01{width:301px; height:68px; display:block; margin-top:30px}
#information_ad a.content_02{width:301px; height:90px; display:block; margin-top:10px}
/*#information_ad a.close_1{width:30px;height:31px; display:block;position:absolute;  display:block; right:0; top:0 }*/
#information_ad a.close_1:link,a.close_1:visited{background:url(../image/Close2.png) no-repeat;width:30px;height:31px; display:block;position:absolute;  display:block; right:0; top:0; margin:12px 5px  0 0; }
/*#information_Spring a.close:hover{background:url(../image/closeing.png)}*/
.Activedetail{width:310px; height:236px; display:block }

#information_adfpsb{position:fixed;_position:absolute;width:210px; height:170px; display:block;bottom:0px;_bottom:0px;_right:0px;right:0px; background:url(../image/fpsb.jpg) no-repeat; z-index:999999}
#information_adfpsb a.content_01{width:210px; height:149px; display:block; margin-top:30px}
/*#information_adfpsb a.close_1{width:30px;height:31px; display:block;position:absolute;  display:block; right:0; top:0 }*/
#information_adfpsb a.close_1:link,a.close_1:visited{background:url(../image/Close2.png) no-repeat;width:30px;height:31px; display:block;position:absolute;  display:block; right:0; top:0; margin:12px 5px 0 0; }
/*#information_Spring a.close:hover{background:url(../image/closeing.png)}*/
.Activedetail{width:310px; height:236px; display:block }

h1,h2,h3,h4,h5,h6,form,img,ul,ol,li,dl,dt,dd,table,div,span,p,input,font{padding:0;margin:0;border:0;}
li{list-style-type:none;list-style:none;}
input{vertical-align:middle;}
.clear{clear:both;line-height:0;}
a{text-decoration:none;color:#4d4d4d;}
a:hover{text-decoration:underline;}
a{hide-focus: expression(this.hideFocus=true); outline: none; }

.fl{ float:left; display: inline;}/*左浮动公用样式*/
.fr{ float:right; display: inline;}  /*右浮动公用样式*/
.clear{clear:both; visibility: hidden;} /*清除浮动公用样式*/
.mar{margin:0 auto;}/*水平居中公用样式*/
.overflow {overflow: hidden;}
.re{position:relative; z-index: 1;left: 0;top: 0;} /*相对定位样式*/
.ab{ position:absolute; z-index: 10;}/*绝对定位公用样式*/
.fixed{position: fixed; z-index: 1000000000;}
.f14 {font-size: 14px;}

/*frame*/
.container{width:100%; float:left; min-height:400px; height:auto!important; height:400px; /*background:#E7EBEA*/}
#wrap{width:1000px; margin:0 auto; position:relative;top: 0px;left: 0px;}
.header_bd{width:100%; height:107px; background:url(../image/img23.jpg) repeat-x}
.header{height:107px; width:1000px; margin:0 auto;}
.header_logo{float:left; width:100px; height:107px}
.header_flash{ width:842px; height:89px;float:right} 
.header_iframe{width:100%; height:107px}
.footer_iframe{color:#333; float:left; width:1000px; height:184px}

/*navgation*/
.navgation{width:100%; height:37px; background:url(../image/nav_bg.jpg) repeat-x}
.nav{width:1000px; height:37px; margin:0 auto;position:relative; z-index:9999}
.nav a{width:100px; display:block;  height:23px; margin-top:4px;padding-top:7px; color:#fff; margin-left:0px;_margin-left:2px; font-weight:bold; float:left; text-align:center;  font-size:14px; text-decoration:none;margin-right:5px}
.nav ul{width:100px; display:block;  height:23px; font-weight:bold; float:right; text-align:left;  font-size:14px; text-decoration:none; right:160px; }
.nav #web_help{display:block; width:100px; right:0; margin-right:140px;_margin-right:180px;height:30px;text-align:center;  font-size:14px;margin-top:4px;padding-top:7px;color:#fff;font-weight:bold; position:absolute; cursor:pointer}
.nav .help_second{position:absolute;width:87px;left:36px;top:34px;z-index:9999; background:#fff}
.nav .help_second li{ margin-top:-3px;}
.nav .help_second  a{text-align:left; background:#daeefb; display:block; width:80px; height:19px; padding-left:5px; margin:0;padding-top:2px;border:1px solid #c4e4f9; color:#0c75c2; font-size:12px; font-weight:normal }
.nav .help_second  a:hover{text-decoration:underline}
.nav a.hover{color:#000;height:26px;text-decoration:none; background:url(../image/img5.jpg) no-repeat 0 0px; }
.nav a:hover{text-decoration:none;}
.nav .unone{display:block}
.nav .none{display:none}
.nav .right_button{width:53px; height:31px; display:block; background:url(../image/soft_down_button_small.png) no-repeat;  float:right; }
.right_button a.soft_down{width:40px; float:left; display:block; font-weight:normal; font-size:12px; margin-top:0px; margin-left:6px }
.right_button a.soft_down,a.soft_down:visited{color:#ff7200}
.right_button a.soft_down:hover,a.soft_down:active{color:#000}



/*scorll*/
.scorll{width:1000px; height:378px; margin-top:5px}
#focus {width:1000px; height:378px; overflow:hidden; position:relative; }
#focus ul {height:378px; position:absolute;}
#focus ul li {float:left; width:1000px; height:408px; overflow:hidden; position:relative; background:#fff;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:30px; left:0; bottom:0; /*background:#90c7ee;*/ }
#focus .btn{position:absolute; width:990px; right:0; bottom:0; text-align:center; padding-top:5px; }
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px;_font-size:0; margin-left:5px; cursor:pointer; background: url(../image/img12.png) no-repeat; margin-top:10px}
    /*#focus .preNext {
        width: 45px;
        height: 100px;
        position: absolute;
        top: 90px;
        background: url(../image/sprite2.png) no-repeat 0 0;
        cursor: pointer;
    }*/
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}

.help{position:absolute; left:0px;top:150px;width:28px; height:114px; z-index:5}
.help a{width:28px; height:114px; display:block; background-image:url(../image/help.png);_background-image:url(../image/help.gif)}
.help a:hover{background-image:url(../image/help_hover.png);_background-image:url(../image/help_hover.gif)}
.match_website{cursor:pointer;}

/*box_pic_scorll*/
.box_pic_scorll {
    width: 430px;
    height: 290px;
    margin-top: 5px
}
#box_pic_focus {width:430px; height:290px; overflow:hidden; position:relative; }
#box_pic_focus ul {height:290px; position:absolute;}
#box_pic_focus ul li {float:left; width:430px; height:285px; overflow:hidden; position:relative; background:#000;}
#box_pic_focus ul li div {position:absolute; overflow:hidden;}
#box_pic_focus .btnBg {position:absolute; width:430px; height:30px; left:0; bottom:0; background:#90c7ee;}
#box_pic_focus .btn{position:absolute; width:990px; right:0; bottom:0; text-align:center; padding-top:5px; }
#box_pic_focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px;_font-size:0; margin-left:5px; cursor:pointer; background: url(../image/img12.jpg) no-repeat; margin-top:10px}
#box_pic_focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#box_pic_focus .pre {left:0;}
#box_pic_focus .next {right:0; background-position:right top;}


/*box_pro_scorll*/
.box_pro_scorll{width:430px; height:290px; margin-top:5px}
#box_pro_focus {width:430px; height:290px; overflow:hidden; position:relative; }
#box_pro_focus ul {height:290px; position:absolute;}
#box_pro_focus ul li {float:left; width:430px; height:285px; overflow:hidden; position:relative; background:#000;}
#box_pro_focus ul li div {position:absolute; overflow:hidden;}
#box_pro_focus .btnBg {position:absolute; width:430px; height:30px; left:0; bottom:0; background:#90c7ee;}
#box_pro_focus .btn{position:absolute; width:990px; right:0; bottom:0; text-align:center; padding-top:5px; }
#box_pro_focus .btn span {display:inline-block; _display:inline; _zoom:1; width:20px; height:20px;_font-size:0; margin-left:5px; cursor:pointer; background: url(../image/img12.jpg) no-repeat; margin-top:10px}
#box_pro_focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#box_pro_focus .pre {left:0;}
#box_pro_focus .next {right:0; background-position:right top;}
/*companyprofile*/
.companyprofile{width:994px; height:225px; border:1px solid #d8d8d8; margin-top:10px; background:url(../image/company_bg.jpg) repeat-x; padding-left:4px}
.box{width:470px; height:201px; float:left; padding:10px; background: url(../image/line.jpg)  no-repeat right 40px;}
.box.nonebg{ background:none}
.box_top, .boxt_tab, .box_top01 {
    height: 27px;
    width: 448px;
    background: url(../image/box_top_bg.png) no-repeat left bottom;
    font-size: 14px;
    padding-top: 3px;
}
.box_top01 {
    background: url(../image/box_top_bg01.png) no-repeat left bottom;
}
.box span{width:450px; height:130px; padding:10px 0 0 5px; display:block}
.box_img{width:67px; float:left; padding-top:10px}
.box_con {
    width: 355px;
    float: left;
    line-height: 22px;
    color: #808080;
    font-size: 12px;
    padding: 24px 0 0 10px;
}
.box p{text-align:right;}
.noHide{
    display:none;
}
/*公告*/
.boxt_tab {
    background: url(../image/icon_company_bg.png) no-repeat left 27px;
}
.boxt_tab li{ float:left; width:68px; text-align:center; cursor:pointer}
.boxt_tab li.uptable{background:url(../image/icon_company.png) no-repeat  left bottom; display:block; height:27px; }
.box_con_list{ line-height:26px; color:#2e6e9e;float:left; width:225px; padding-left:5px}
.box_con_list li a{display:block;white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:220px;background: url(../image/icon_list.png)  no-repeat 0 12px ; padding-left:12px; color:#338dbb}

/*公告列表*/
.announcement_list li{border-bottom:1px dashed #d8d5d5;line-height:30px; width:770px;float:left; display:block; margin-left:15px;_margin-left:8px; }
.announcement_list li a{  font-size: 14px; float:left; width:660px;background: url(../image/icon_list.png)  no-repeat 0 15px; padding-left:15px}
.announcement_list li a:hover{ text-decoration:none;color:#338dbb}
.announcement_list li span{ float:right;width:70px; font-size:12px}

/*flash*/
.flash{width:948px; height:278px; border:1px solid #d8d8d8; margin-top:10px; background:#fff; padding:10px 20px 10px 30px; position:relative}
.flash_con{width:940px; height:278px; position:relative}
.flash_l{display:block; width:430px; float:left; background:url(../image/img15.jpg) no-repeat 310px 60px; padding-top:12px}
.flash_l dl{float:left; width:430px; margin-bottom:18px}
.flash_l dt{ font-size:18px; color:#ff6c00; padding-bottom:15px}
.flash_l dd{ font-size:14px; line-height:29px; padding-left:42px; background:url(../image/img16.jpg) 11px 7px no-repeat; color:#333}
.flash_l .time{width:430px;float:left;}
.flash_l .time span{float:left;}
.office{width:315px; height:20px; background:url(../image/img17.jpg) no-repeat; display:block; padding:2px 0 0 10px;margin-top:3px;}
.flash_r{width:406px; float:right; position:relative;}
.player_picture{width:373px; height:277px;}
.player_play{position:absolute; height:87px;left:140px;top:100px;width:87px;z-index:2; cursor:pointer; }
.player{position:absolute; height:87px;width:87px; cursor:pointer;}
.player a{height:87px;width:87px; display:block}
.over{background:url(../image/play.png); }
.out{background:url(../image/play_hover.png)}
.height170{height:170px}

.tabs{ position:absolute; width:100px;  bottom:10px; left:500px; width:60px; height:19px}
.tabs a{display:block; width:13px; height:18px; margin-right:5px;float:left; background:url(../image/img19.png) 0 -20px no-repeat; color:#676767; padding:1px 0 0 6px; font-weight:bold; text-decoration:none}
.tabs a.now{background:url(../image/img19.png) no-repeat; color:#fff;}

.planning{ width: 430px;height: 295px;}
.box_pic_flash{ width: 430px;height: 290px;}
.box_pic_tabs a{display:block; width:14px; 
height:19px; 
margin-right:5px;float:left; background:url(../image/img19.png) 0 -20px no-repeat; color:#676767; padding:1px 0 0 6px; font-weight:bold; text-decoration:none
}
.box_pic_tabs{ position:absolute; width:100px;  bottom:10px; left:159px; width:129px;
height: 19px;
}
.box_pic_tabs a.now{background:url(../image/img19.png) no-repeat; color:#fff;}


.calculator{ width: 386px;height:517px;}
.box_pro_flash{ width: 430px;height: 290px;}
.box_pro_tabs a{display:block; width:14px; 
height:19px; 
margin-right:5px;float:left; background:url(../image/img19.png) 0 -20px no-repeat; color:#676767; padding:1px 0 0 6px; font-weight:bold; text-decoration:none
}
.box_pro_tabs{ position:absolute; width:100px;  bottom:10px; left:159px; width:129px;
height: 19px;
}
.box_pro_tabs a.now{background:url(../image/img19.png) no-repeat; color:#fff;}




/*footer*/
.footer{text-align:center;color:#333;  width:1000px; margin-top:10px; margin:10px auto 0}
.footer_con{padding:20px 0 8px 0;}
.footer_link{height:105px; width:973px; border:1px solid #d8d8d8; background:#FFF;  padding-left:25px; padding-top:15px;}
.footer_link a{margin-right:40px; display:block; float:left}

.m10{margin-top:10px;}
.mt15{margin-top:15px;}
.mt5{margin-top:5px;}
.ml{margin-left:20px;}
.mb{margin-bottom:10px}
.mtb{margin:5px 0}
.font1{font-size:18px; color:#5fca30}
.font2{color:#00adef; font-size:14px;}
.font3{color:#97864e;font-size:14px;}
.font4{padding-top:0;margin-top:-6px; color:#202020;}
.red{color:#ff0000;}
.equal{font-size:14px; padding:0 5px; margin-top:3px;}
.space{text-indent:2em}
.font5{font-size:12px;}

/*friends_link*/
.friends_link{text-align:left;font-size:14px;    color: #000;}
/************************about us page********************************/
.ad{height:170px;width:1000px; padding:0px; border:0px}
.content{width:1000px; min-height:390px; height:auto!important; height:390px;}
.con_left{width:160px;float:left; }
.sub_nav{width:148px; float:left;border:1px solid #d8d8d8;padding:5px; height:189px
}
.sub_nav li{width:148px; height:30px;display:block; margin-bottom:5px; text-align:center}
.sub_nav li a{width:148px; height:24px; padding:6px 0 0 0px;display:block;margin-bottom:10px;color:#222; font-size:14px; text-align:center }
.sub_nav li a:hover, .sub_nav .now a,.sub_nav .now a:hover{background:#6ab1e7; color:#fff;text-decoration:none;}
.sub_nav_help{width:160px;float:left; margin-top:8px;}
.sub_nav_help span{ display:block;width:158px;float:left;border:1px solid #d8d8d8; height:40px;margin-bottom:8px;font-size:14px;cursor:pointer}
.sub_nav_help span a{float:left;font-weight:100;display:block; color:#222;width:150px;padding:10px 4px 4px 4px; height:26px }
.sub_nav_help span a:hover{ color:#fff;background:#6ab1e7; text-decoration:none;  }
.sub_nav_help span img{float:left; margin-right:10px; margin-top:-6px;width:32px; height:32px}
.sub_nav_help span img .out{ background:url(../image/ques_img9.jpg) no-repeat; }
.sub_nav_help span img .over{background:url(../image/ques_img9_hover.png) no-repeat; }   

.con_left .ad_1{width:160px; height:150px; float:left; margin-top:5px}
.con_right{border:1px solid #d8d8d8; float:right;width:790px;min-height:360px; height:auto!important; height:360px; padding:15px 23px 15px 17px;}
.con_right_top{width:790px; height:41px;font-size:14px;background:url(../image/img14.jpg) no-repeat  left 25px}
.con_right_top_faq{background: url(../image/ques_img8.jpg) repeat-x  left bottom; border:1px solid #cacaca; border-bottom:0;height:41px;font-size:14px; width:788px}

.con_right_con{width:790px;  float:left;font-size:12px; color:#808080; line-height:22px;}
.con_right_con p{color:#808080; padding-bottom:15px;font-size:12px;}
.con_right_con p.pb0{padding:10px 0 0px;}
.con_right_con dt{color:#000; font-size:14px}
.con_right_con dl dd{color:#808080; font-size:12px}

/************************join us page********************************/
.join_us{width:790px;float:left}
.join_us_top{height:27px;font-size:14px; background:url(../image/img141.jpg) no-repeat  left bottom; width:770px;color:#000; margin-top:15px}
.join_us_top1{height:22px;font-size:14px;width:300px;color:#000; margin-top:15px; color:#008dbb}
.join_us_post{ height:30px; width:770px; margin-top:20px; }
.join_us_post .post{color:#000;font-weight:bold; float:left;width:300px; height:22px; padding-top:3px; }
.join_us_post .but{ height:30px; float:left; width:93px;}
.join_us p{color:#808080;}
.join_us_ml{margin-left:35px}
.join_us dl{line-height:22px;color:#808080; margin-top:10px; clear:both }
.join_us dl dt{font-weight:bold; color:#808080; font-size:12px}
.join_us span a{ text-decoration:underline}
.height50{height:30px}
.join_us_top2{width:395px;height: 115px; float: left}
/************************expert_team page****************************/
.expert_pic{width:765px; float:left; padding-left:20px;}
.picbox{width:135px; height:177px;margin-right:60px; float:left;border:1px solid #D4D4D4;}
.picbox img{width:135px; height:147px; float:left}
.picbox dt{height:25px;width:135px;  text-align:center; color:#fff; background:#00adef; padding-top:5px; float:left}
.picbox dt.yellow{background:#97864e}
.expert_pic_l{width:355px; padding-right:15px; padding-top:15px; float:left}
.expert_pic p{width:355px; 
float:left; }



/************************product_details page************************/
.box_pro,.box_pro_platform{width:1000px; float:left; border-bottom:1px solid #a9c6d8;}
.box_pro{ height:350px; background:#fff;}
.box_pro_platform{background:url(../image/img24.jpg) no-repeat 0 10px; height:350px; padding-top:30px}
.platform{width:430px;height:300px; padding:25px 0 0 30px;background:url(../image/img25.jpg) no-repeat 30px 20px; position:relative}
.box_pic,.box_pic_r{width:480px;height:310px; float:left; padding:40px 0 0 20px;}
.box_pic_r{float:right}
.box_pic_r img{ padding-left:30px}
.box_text,.box_text_l{width:480px;height:280px; float:right;padding:20px 20px 0 0px; color:#808080;}
.box_text_l{float:left; padding:20px 0 0 20px;}
.box_text_platform{float:left; padding-top:40px; height:240px}
.link1 a,.link2 a,.link3 a,.link4 a,.link5 a{ position:absolute;width:60px; height:60px;}
.link1 a{left:180px;}
.link2 a{left:60px;  top:110px;}
.link3 a{left:300px; top:110px;}
.link4 a{left:110px; top:250px;}
.link5 a{left:250px; top:250px;}

.box_text h2,.box_text_l h2,.box_text_platform h2{color:#666; font-size:18px;}
.box_text_platform h2{font-size:23px; text-align:center}
.box_text_platform p{width:470px;line-height:25px; font-size:16px; padding:10px;  text-indent:2em }
.box_text p,.box_text_l p,.box_text_l_ser p,.box_text_r_ser p{padding:10px 0; line-height:22px; text-indent:2em}
.box_text dl,.box_text_l dl{width:480px; height:130px;}
.box_text dl.height130{height:130px}
.box_text dl dt,.box_text_l dl dt{ font-weight:bold}
.box_text dl dd,.box_text_l dl dd { padding-left:25px; line-height:22px }
.box_text dl dd span,.box_text_l dl dd span{color:#3cb6ff}

/************************product_service page***********************/
.height136{height:239px;
}
.float_left{ float:left}
.float_right{float:right; padding-right:20px}
.float_right a{ width:102px; height:23px;background:url(../image/img28.jpg) no-repeat;display:block;text-align:center; color:#fff; text-decoration:none}
.float_right a:hover{background:url(../image/img28.jpg) 0 -23px   no-repeat;}
.box_pro_ser{width:790px; float:left; border-bottom:1px solid #a9c6d8; padding:20px 0 }
.box_pic_ser{width:430px;height:285px; float:right;}
.box_pic_ser_l{
    float: left;
    width: 406px;
    height: 307px;
}
.box_text_l_ser, 
.box_text_l_website {
    width: 335px;
    height: 310px;
    float: left;
    color: #808080;
    padding-left: 5px;
}
.box_text_r_ser, .box_pic_ser_website {
    width: 350px;
    height: 310px;
    float: right;
    color: #808080;
}
.box_text_r_ser span{font-weight:normal;font-size:12px; color:#555}
.position{position:relative;
    top: 0px;
    left: 0px;
}
.box_text a.more,.box_text_l a.more ,.box_text_l_ser a.more,.box_text_r_ser a.more{ display:block; width:133px; height:40px; float:right; clear:both; background:url(../image/img22.jpg) no-repeat}
/************************product_website page***********************/
.con_right_header {
    font-family: MicrosoftYaHei-Bold;
    font-size: 24px;
    color: #333333;
    display: flex;
    width: 790px;
    align-items: center;
    margin:20px 0 15px;
}
.con_right_header div.line, .line_r {
    flex: 1;
    width: 230px;
    height: 3px;
    transform: scaleX(-1);
    background-image: linear-gradient(270deg, rgba(10,58,135,0.00) 0%, #061230 100%);
}
.con_right_header .title {
    width: 140px;
    text-align:center;
}
.line_r {
    flex: 1;
    transform: scaleX(1);
    background-image: linear-gradient(270deg, rgba(10,58,135,0.00) 0%, #061230 100%);
}
.videoShow{
    width:392px;
    height:221px;
}
.videoShow_index{
    width:790px;
    height:378px;
}
.play-btn, .play_btn_index {
    width: 60px;
    left: 38%;
    top: 67%;
    z-index: 2;
    margin: -30px 0 0 -30px;
    cursor: pointer;
}
.website_banner{
    cursor:pointer;
}
.play_btn_index {
    left: 58%;
    top: 75%;
}
    .box_text_l_website {
    width: 392px;
    height:auto;
}
.box_pic_ser_website {
    width: 366px;
    height:221px;
    padding-left:27px;
    background: #F9F9F9;
}
.website_list {
    font-size: 14px;
    padding:17px 5px 0 0;

}
    .website_list li {
        line-height: 30px;
        color: #333333 !important;
        background: url(../image/website_icon.png) no-repeat 0 6px;
        background-size: 16px 14px;
        padding: 0 0 0 22px;
    }
.miniProgram {
    width: 255px;
}
.miniProgram img {
    width: 150px;
    height: 150px;
    display: block;
    margin: 0 auto;
}
.miniProgram a {
        text-align: center;
        display: block;
        background: url(../image/down_img4.jpg) 212px 6px no-repeat;
        color: #0c69f3;
        margin: 20px auto 0;
        width: 100%;
}
.trainer_list {
    display: flex;
}
.trainer_list div {
    flex: 1;
    width: 176px;
    height: 222px;
    background: #FFFFFF;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.20);
    border-radius: 8px;
    border-radius: 8px;
    margin-right:28px;
}
    .trainer_list div:last-child, .methods_list div:last-child {
        margin-right: 0;
    }
    .trainer_list div p{
        padding:0 0 0px 10px;
    }
.trainer_list_organ {
    font-size: 16px !important;
    color: #333333 !important;
    margin: 17px 0 5px;
    font-weight: bold;
}
.trainer_list_staff {
    font-size: 14px !important;
}
.methods_list{
    height:142px;
    display:flex;
}
.methods_list div {
    background: #f9f9f9;
    flex: 1;
    margin-right: 28px;
    border-radius: 9px;
}
.methods_list div .img {
    width: 160px;
    height: 142px;
    border-radius: 9px 0 0 9px;
    float: left;
}
.methods_list div > div {
    padding: 22px 0 0 28px;
    float: left;
    width: 150px;
}
    .methods_list div > div >a{
        width:90px;
        height:28px;
        display:block;
        cursor:pointer;
    }
    .methods_list div > div > a.offline {
        margin-top:20px
    }
    .methods_list div > div > a.line {
        margin-top: 4px
    }
.methods_list div > div > .methods_list_video {
display: inline-block;
height: 30px;
font-size: 20px;
color: #333;
font-weight:bold;
}
.course {
    border: 0;
}
.course .course_head {
    text-align: center;
}
.course .course_head td {
    background: #648AD6;
    font-family: MicrosoftYaHei-Bold;
    font-size: 18px;
    color: #FFFFFF;
    
}
.course tr td {
    text-align: center;
}
.course tr td.course_text {
    text-align: left;
    padding-left: 24px;
    color: #000000;
    line-height: 28px;
    font-size:14px;
}
    .course tr:nth-child(3),.course tr:nth-child(5) {
        background: #F1F6FF;
    }
    /************************help page**********************************/
    .Problem {
        width: 788px;
        float: left;
        border: 1px solid #ccc;
        font-family: Microsoft YaHei,'宋体';
        padding-bottom: 15px;
        padding-top: 10px;
        border-top: 0
    }
.Problem .list{width:750px; float:left;}
.Problem .list dt{line-height:21px;}
.Problem .list .ml{margin-left:20px; font-size:14px; line-height:26px;color:#0080FF}
.Problem .list .ml a{color:#0080FF;text-decoration:underline;  font-weight:bold}
.Problem .list .ml a:hover{text-decoration:none}
.Problem .list .catalog{color:#0080FF;font-size:14px; padding-left:15px;}
.Problem .list .catalog li{line-height:25px; font-weight:100 } 
.Problem .list .catalog li a{color:#0080FF; text-decoration:none; font-weight:100}
.Problem .list .catalog li a:hover{ text-decoration:underline;}
.Problem .list .catalog li.ml15{margin-left:20px}                       
.Problem .list dt h3{color:#000;display:block;font-size:18px;height:60px;line-height:55px;vertical-align: bottom; text-align:center }
.Faq .list_1{margin-top:0px; margin-left:0px;_margin-left:0px;*margin-left:0px;display:inline; width:970px; float:left;color:#000 }
.Faq .list_1 dt{margin:5px 0 5px 0; font-size:14px;background:#E6E6E6; height:25px; width:945px; padding:5px 0 0 10px; font-weight:bold }
.Faq .list_1 a{ text-decoration:none}
.list_1{margin-top:14px; margin-left:20px;_margin-left:0px;*margin-left:0px;display:inline; width:970px; float:left;color:#000 }
.list_1_top{height:30px; line-height:32px; font-weight:bold;font-size:14px; display:block; width:200px; color:#666 }
.list_1_top a{color:#000!important; text-decoration:none!important}
.list_1 dt{ margin:5px 0 5px 10px; font-size:14px;background:#E6E6E6; height:25px; width:945px; padding:5px 0 0 10px; font-weight:bold }
.list_1 dd{margin-left:35px; width:850px; font-size:12px; line-height:26px; font-size:14px; }
.list_1 dd img{ margin:10px 0 10px 0}
.ml50{margin-left:10px; text-indent:2em}
.text{text-indent:2em}
.layer{width:18px; padding-left:6px; padding-top:5px;height:80px;  position:absolute;right:0px; top:70px;background:#008DBB; }
.layer a{text-decoration:none; color:#fff}

.nav span.hover{color:#000;height:26px;text-decoration:none; background:url(../image/img5.jpg) no-repeat 0 0px; }
/************************download page**********************************/
#wrap_down{width:924px;height:750px;margin:0 auto;  padding:0px 35px 0 41px;  background: url(../image/img_bg1.jpg) no-repeat; text-align:left;}
.content_down{width:900px; margin:0 auto; float:none;padding-top:10px; clear:both; height:570px}
.dowm_banner{ width:838px; height:300px;border:1px  solid #CACBCD; background:url(../image/down_img1.jpg) repeat-x; padding:20px 30px 0;}
.down_b_l{width:420px; height:270px; float:left; padding-top:10px}
.down_b_r{width:385px; height:290px; float:right;}
.down_b_r a{ color:#0c69f3}
.down_b_r p{font-size:13px; color:#333; line-height:22px; padding-bottom:7px; letter-spacing:0.3px}
.down_b_r p .font{font-size:21px; color:#ff791f; padding-left:5px}
.down_b_r .button3{width:198px; height:48px; display:block; margin:16px auto 18px; background:url(../image/down_img3.jpg) no-repeat; cursor:pointer; border:0 }
.down_b_r .button3:hover{background:url(../image/down_img3.jpg) 0 -49px no-repeat;}


.down_b_r .down_text{width:279px; 
height:25px; margin:0 auto; padding-left:30px
}

.down_b_r .down_text li{width:120px;float:left;}
.down_b_r .down_text li a{float:left; background:url(../image/down_img4.jpg) 0 3px no-repeat; width:95px; color:#0c69f3;padding-left:15px;}
.down_b_r .down_text li a:hoer{text-decoration: underline}

.down_b_r .button4{width:198px; height:48px; display:block; float:left; margin:10px 20px 18px; background:url(../image/down_img3.jpg) no-repeat; cursor:pointer; border:0 }
.down_b_r .button4:hover{background:url(../image/down_img3.jpg) 0 -49px no-repeat;}
.down_b_r .down_Questions{width:109px; height:25px; margin:0 auto; padding-left:30px}

.down_b_r .down_Questions li{width:109px;float:left;}
.down_b_r .down_Questions li a{float:left; background:url(../image/down_img4.jpg) 0 3px no-repeat; width:95px; color:#0c69f3;padding-left:15px;}
.down_b_r .down_Questions li a:hoer{text-decoration: underline}

.service_phone{padding:38px 8px 0 10px;  float:right}

.dowm_box_text{ height:240px;width:875px;padding:18px 0px 0 15px}
.dowm_box_text_list{width:420px; float:left;}
.dowm_box_text_list dl{width:420px; float:left;font-size:12px; color:#666; line-height:20px}
.dowm_box_text_list dl dt{ font-weight:bold;font-size:12px;width:340px;}
.dowm_box_text_list dl dd{ width:400px; padding-left:15px; height: auto}
.pt5{ padding-top:5px; color:#777}
.dowm_email{color:#333;}
.down_soft1 a{text-decoration:underline; color:#0033FF}
.down_soft1 a:hover{text-decoration:none; }


/************************download page New******************************/
.con_right_toplist{float:left; height:41px; width:440px;}
.con_right_toplist li{float:left;}
.con_right_toplist li a{width:175px; height:31px; margin-right:7px; display:block; text-decoration:none; cursor:pointer; padding-top:10px; text-align:center; margin-left:10px}
.con_right_toplist li a.active{ font-weight:bold; background:url(../image/ques_img7.jpg) 0px 0px no-repeat; }
.height210{height:205px
}
.Faq_box1{float:left; height:145px; border:1px solid #ccc; width:768px; padding:10px;border-top:0}
.Faq_box1 dl{width:768px; float:left}
.Faq_box1 dl dt{width:80px; height:85px; float:left; color:#FF6600; font-size:18px; font-weight:bold; /*background:url(../image/ques_img4.jpg) 0px 23px no-repeat*/}
.Faq_box1 dl dd{width:670px;height:85px; float:right; color:#333; font-size:14px;  line-height:24px}

.Faq_box1 dl ul{width:670px; float:left;}
.Faq_box1 dl ul li{width:130px; background:url(../image/img16.jpg) 0 4px no-repeat; float:left; padding-left:22px; font-size:12px; }
.Faq_box2,.Faq_box4{float:left;  height:18px; width:790px; margin-top:15px }
.Faq_box2{background:url(../image/ques_img1.jpg) left top no-repeat;}
.Faq_box4{background:url(../image/ques_img1.jpg) left -19px no-repeat; margin:0}
.Faq_box3{float:left;height:260px; width:790px;margin:30px 0}
.Faq_box3_left{float:left;height:260px; width:390px;}
.Faq_bg{background: url(../image/ques_img3.jpg) no-repeat right 0}
.Faq_box3_left h2{ text-align:center; font-size:17px;width:360px;}
.Faq_box3_left_top{font-size:14px; font-weight:100;  text-align:center;width:370px; padding:5px 0 10px 0;}
.Faq_box3_left_l{float:left;width:140px; height:190px;}

.Faq_box3_left_r{float:left;width:200px;height:190px; padding-left:40px}
.Faq_box3_left_r ul{display:block; width:200px; float:left; padding-top:15px}
.Faq_box3_left_r ul li{ font-size:14px; line-height:29px; padding-left:30px; background:url(../image/ques_img2.jpg) 10px 8px no-repeat;color:#333}

.Faq_player_play{position:absolute; height:59px;left:30px;top:80px;width:55px;z-index:2; cursor:pointer; }
.Faq_player{position:absolute; height:59px;width:55px; cursor:pointer;}
.Faq_player a{height:59px;width:55px; display:block}
.Faq_over{background:url(../image/play_faq.png) no-repeat; }
.Faq_out{background:url(../image/play_hover_faq.png) no-repeat}
.Faq .font14{font-size:14px;color:#333}
.Faq .list,.Faq .list_1{ width:790px; padding-top:10px;}
.Faq .list dd{ width:650px;font-size:14px;color:#333}
.Faq .list dt{ width:745px;font-size:14px;color:#333}
.down{float:right;}
.down a{float:left; width:96px; height:26px;display:block; margin-right:10px; margin-top:8px}

/************************************帮助视频页面*********************************************/
.con_right_help{border:1px solid #d8d8d8; float:right;width:795px;min-height:360px; height:auto!important; height:360px; padding:15px 16px 15px 17px;}
.con_right_con_help{width:795px;  float:left;font-size:12px; color:#808080; line-height:22px;}
.clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0}
.slider_box{width:795px;height:515px;overflow:hidden;position:relative;}
.silder_con{height:390px;overflow:hidden;position:absolute; background:#000}
.silder_panel{width:795px;height:390px;overflow: hidden;float:left;position:relative;}
.silder_panel img{width:795px;height:390px;display:block;overflow: hidden;}
.help_picplay{position:absolute; width:72px; height:72px; cursor:pointer; top:280px; left:360px; z-index:9999;background:url(../image/help_picplay.png) no-repeat }
.help_pic_over{ background:url(../image/help_picplay.png) no-repeat}
.help_pic_out{ background:url(../image/help_picplay_hover.png) no-repeat}

/*标题*/
.silder_nav,.silder_nav_person{width:792px;height:100px;position: absolute;overflow: hidden; border:1px solid #d4d4d4;bottom:0}
.silder_nav_box{width:140px; height:100px; overflow:hidden; float:left}
.silder_nav_txt{width:120px; height:60px; float:left; padding:30px 0 0 10px;  font-size:14px; overflow:hidden}
.silder_nav_txt a{float:left; background:url(../image/help_paly.png) 0 5px no-repeat; }
.silder_nav_txt a:hover{ background:url(../image/help_paly_hover.png) 0 5px no-repeat;}
.silder_nav_txt a:active{ background:url(../image/help_paly_active.png) 0 5px no-repeat;}
.silder_nav_txt dl{width:80px; height:60px;float:left; padding-left:45px; cursor:pointer;color:#222; }
.silder_nav_txt a{text-decoration:none;color:#222;}
/*左右滚动按钮*/
.help_focus{width:652px; float:left;}
#help_focus_left,#help_focus_right{width:12px; height:40px; float:left;padding:0px 7px 0 7px; }
#help_focus_left a{background:url(../image/help_leftarrow.png); }
#help_focus_right a{background:url(../image/help_rightarrow.png); }
#help_focus_left a,#help_focus_right a{margin-top:35px; display:block;width:12px; height:65px; background-repeat:no-repeat}
#help_focus_left a:hover{background:url(../image/help_leftarrow_hover.png)  no-repeat;}
#help_focus_left a:active{background:url(../image/help_leftarrow_active.png)  no-repeat;}
#help_focus_right a:hover{background:url(../image/help_rightarrow_hover.png)  no-repeat;}
#help_focus_right a:active{background:url(../image/help_rightarrow_active.png)  no-repeat;}
#help_focus_middle{width:600px; height:100px; float:left;overflow: hidden; position: relative; z-index: 2; left: 0px;}
#help_focus_middle_box {
    z-index: 1;
    width: 600px;
    height: 100px;
    display:flex;
}
#help_focus_middle_box li{
    flex:1;

}

/*小图切换效果*/
.silder_nav li,.silder_nav_person li{float:left;padding:0px; margin:8px 0px 0 6px;_margin:8px 0px 0 5px;display:inline;}
.silder_nav li a.silder_img,.silder_nav_person li a.silder_img{display:block;background:url(../image/ques_img15.png) no-repeat; color:#FF7100;font-size:14px; font-weight:bold; text-align:center; font-family:Microsoft YaHei,'宋体';   }
.silder_nav li a,.silder_nav_person li a{display:block; }
.silder_nav li a:hover,.silder_nav_person li a:hover{ text-decoration:none;}
.silder_nav li a.pad1,.silder_nav li a.pad2,.silder_nav_person li a.pad1{padding:9px 12px 0 12px; width:70px;height:78px; }
.silder_nav li a.pad3{padding:22px 20px 0 20px; width:54px;height:65px; }
.silder_nav li a.pad7,.silder_nav_person li a.pad7{padding:35px 10px 0 10px; width:74px;height:52px;}
.silder_nav li a.pad4,.silder_nav_person li a.pad4,.silder_nav li a.pad5,.silder_nav_person li a.pad5,.silder_nav_person li a.pad6,.silder_nav li a.pad6{padding:35px 12px 0 12px; width:70px;height:52px; }
.silder_nav li a.bg,.silder_nav_person li a.bg{background:url(../image/ques_img15.png) no-repeat;}
.silder_nav li a.bg0{background:url(../image/help_info_small.png) no-repeat;}
.silder_nav li a.bg1{background:url(../image/help_tool_small.png) no-repeat;}
.silder_nav li a.bg2{background:url(../image/help_assets_small.png) no-repeat;}
.silder_nav li a.bg3{background:url(../image/help_planning_small.png) no-repeat;}
.silder_nav li a.bg4{background:url(../image/help_timevalue_small.png) no-repeat;}
.silder_nav li a.bg5{background:url(../image/help_personalcenter.png) no-repeat;}

.silder_nav_person li a.bg0{background:url(../image/help_timevalue_small.png) no-repeat;}
.silder_nav_person li a.bg1{background:url(../image/help_planning_small.png) no-repeat;}
.silder_nav_person li a.bg2{background:url(../image/help_investtool.png) no-repeat;}
.silder_nav_person li a.bg3{background:url(../image/help_featuretool.png) no-repeat;}
.silder_nav_person li a.bg4{background:url(../image/help_crm_small.png) no-repeat;}
.silder_nav li h3,.silder_nav_person li h3{width:90px; height:22px; font-size:14px; text-align:center;}

.service_ms {
    width: 158px;
    height: 214px;
    padding: 22px 0 0 18px;
    background: url(../image/servicePic01.png) no-repeat;
    font-family: Microsoft YaHei,'宋体';
    position: fixed;
    right: 225px;
    top: 389px;
    font-size: 12px;
    color: #728ac0;
}
    .service_ms b {
        color: #082566;
        font-size: 16px
    }
    .service_ms .font01 {
        font-size: 14px;
        color: #082566;
        padding: 5px 0 0 5px;
    }
    .service_ms p {
        padding-left: 11px;
        line-height: 22px;
    }


/*下载 2014-12-08 tanqiyan 添加*/

.clear { clear:both;}
.downloadk,.function { width:100%;  clear:both; }
.downloadk .down { width:892px;  padding-top:15px; margin:0 auto; text-align:center;    }
.banbenk {  width:244px;   float:left; margin-left:40px;  }
.banbenk .yink { width:244px;  height:296px; float:left;background:url('../image/d_backgroud.png') no-repeat;   }
.banbenk .yink .bbimg { width:100%; text-align:center; margin-top:80px;   }
.banbenk .yink .bbtext { display:none; width:201px; height:250px; float:left; padding: 10px; font-family:Microsoft YaHei,'宋体'; margin:10px; background-color:#e6e6e6; color:#39434d; font-size:13px;}
.banbenk .yink .bbtext .textk { width:100%; float:left;    }
.banbenk .yink .bbtext .textk .xuti1 { float:left; text-align:left;  font-weight:600; line-height:20px;  }
.banbenk .yink .bbtext .textk .xizi { max-width:160px; float:left;  text-align:left; line-height:20px;  }
.banbenk .yink .bbtext .xmidtext a{ width:100%; float:left; text-align:center; margin-top:20px; text-decoration:underline; color:#39434d;}
 .banbenk .yink .bbtext .mimg { width:100%; float:left; text-align:center;  margin-top:10px;    }
.banbenk .yink .bbtext .midtext { width:100%; text-align:center; margin-top:120px; color:#7ebd44; font-size:24px; font-family:Microsoft YaHei,'宋体';     }
.banbenk .downk { width:198px; 
height:45px; float:left; margin:15px auto auto 10px; cursor:pointer; background:url('../image/down_img3.jpg');     }

.banbenk .downk2 { width:199px; 
height:45px; float:left; margin:15px 4px auto 6px; cursor:pointer; background:url('../image/down_img3.jpg');     }

.banbenk .downk2buyer { width:197px; 
height:45px; float:left; margin:15px auto auto 6px; cursor:pointer; background:url('../image/down_img3.jpg');     }

.banbenk .downk1 { width:174px; height:45px; float:left; margin:15px auto auto 10px; cursor:pointer; background:url('../image/down_img3.jpg');     }
.banbenk .otherk {width:174px; float:left; margin:15px auto auto 30px; color:#296d0b; text-align:left; font-family:Microsoft YaHei,'宋体';}
.banbenk .otherk .dtxt { width:100%; float:left; margin-bottom:10px;  }
.banbenk .otherk  span,.banbenk .otherk a { float:left; margin-right:10px;    }
.banbenk a.yhsj { width:213px; float:left; font-size:13px; font-family:Microsoft YaHei,'宋体';  color:#296d0b;  text-align:center; margin-top: 15px; }
.banbenk a.down1 { width:230px; float:left; font-size:13px; font-family:Microsoft YaHei,'宋体';  color:#296d0b;  text-align:left; margin:10px auto auto 38px}
.banbenk .down_b .down_text{width:350px; height:25px; margin:0 auto; padding-left:0px  }
.banbenk .down_b .down_text li{width:110px;float:left;}
.banbenk .down_b .down_text li a{float:left; background:url(../image/down_img4.jpg) 0 3px no-repeat; width:95px; color:#0c69f3;padding-left:15px;}
.banbenk .down_b .down_text li a:hoer{text-decoration: underline}

.downloadBtnContainer {height: 40px;width: 100%; margin: 10px 0;float: left;}
.downloadBtn1,
.downloadBtn2,
.downloadBtn3 {
    float: left;
    width: 280px;
    height: 32px;
    display: inline;
}
.downloadBtn1 
{
    margin-left: 43px;
}
.downloadBtn2 
{
    margin-left: 5px;
}
.downloadBtn3 
{
   width: 150px;
    margin-left: 70px;
}
.downloadBtn1{height:40px;width:280;float:left}
.downloadBtn1 .downkpcX,
.downloadBtn1 .downkpcJ,
.downloadBtn2 .downkIphone,
.downloadBtn2 .downkIpad,
.downloadBtn3 .downkAndroid {
    display: block;
    width:110px; 
    height:32px; 
    line-height: 32px;
    float:left; 
    cursor:pointer; 
    text-align: center; 
    color: #fff;
    background: #6bc700;
    margin-left: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
}
/*.downloadBtn1 .downkpcJ { width:140px; 
height:40px; float:left; margin:5px 0 auto 6px; cursor:pointer; background:url('../image/down_img3.jpg');     }

.downloadBtn2 .downkIphone { width:140px; 
height:40px; float:left; margin:5px 0 auto 6px; cursor:pointer; background:url('../image/down_img3.jpg');     }
.downloadBtn2 .downkIpad { width:140px; 
height:40px; float:left; margin:5px 0 auto 6px; cursor:pointer; background:url('../image/down_img3.jpg');     }
.downloadBtn3 .downkAndroid { width:140px; 
height:40px; float:left; margin:5px 0 auto 6px; cursor:pointer; background:url('../image/down_img3.jpg');     }*/

/*.service_ms dl{width:115px; float:left;}/*.service_ms dl dd,dt{padding-left:4px; width:111px;}*/
/*IPAD 下载*/
.ipad_box { width:964px; height:558px;  background:url('../image/ipad_bg.png')  no-repeat; margin:0 auto; padding-right:60px; padding-top:210px;   }
.con_box {width:270px; height:510px; float:right;}
.con_box span{ color:#322e2e; font-size:14px; font-family:Microsoft YaHei,'宋体'; line-height:22px; display:block; }
.con_box a.downbutn{width:197px; height:66px;background:url('../image/ipad_down.png')  no-repeat;  cursor:pointer; display:block;  margin:60px auto 0; }
.con_box a.downbutn:hover {background:url('../image/ipad_down_hover.png')  no-repeat; }
.con_box a.downtext {color:#3fa1f5; display:block;   margin:12px auto 0; text-decoration:underline; text-align:center;}
.con_box a.downtext:hover{text-decoration:none;}
.con_box a.down_twocode {width:126px; height:126px;background:url('../image/ipad_twocode01.jpg')  no-repeat;  cursor:pointer; display:block; margin:30px auto 0}

/*手机下载 开始*/
.downloadContainer {
	width: 1024px;
	height: 768px;
	background: url(../image/background.png) no-repeat center;	
}
.calcList {
	width: auto;
	height: 100px;
	top: 640px;
	left: 25px;	
}
.calcList li {
	margin: 0 6px;
}
.calcList li p {
	margin-bottom: 10px;
	color: #979797;	
}
.downloadDesText {
	width: 280px;
	max-height: 240px;
	color: #322e2e;
	line-height: 30px;
	left: 685px;
	top: 200px;
}
.QRCodeImg {
	left: 767px;
	top: 490px;	
}
.QRCodeText {
	color: #176076;	
	width: 165px;
	height: 24px;
	left: 750px;
	top: 640px;
	line-height: 24px;
}
.text2em{text-indent: 2em;}
.listindext{text-indent:0rem;}
.center{
	text-align: center;
}
.clear1:after{
	content: '';
	display: block;
	clear: both;
}
.look{
	margin-top: 12px;
	border: 1px solid #d8d8d8;
}
.look>div{
	padding: 15px 0 15px 18px;
}
.look ul{
	padding: 0 3px;
	margin-top: 15px;
    cursor:pointer;
}
.look div.con{
	padding: 0 20px 15px;
	background: url(../image/line.jpg) no-repeat right 50px;
}
.look li.mar{
	margin-right: 10px;
}
.look .con p{
	margin-top: 15px;
	font-size: 12px;
}
.look .title{
	font-size: 14px;
}
.look .con .des{
	color: #808080;
}
.look .title{
	padding-bottom: 15px;
	border-bottom: 1px solid #9ed1ea;
}
.look .con img{
	width: 108px;
	height: 160px;
}
.look .conDescribe{
	width: 150px;
}
.look .conDescribe .first{
	line-height: 22px;
	font-size: 12px;
    color: #808080;
    text-indent: 2em;
}
.look .conDescribe .last{
	color: #db3127;
}
.look .last .bgImg{
	margin-right: 13px;
	width: 140px;
	height: 110px;
}
.look .last .conTitle{
	margin: 9px 0 8px;
	font-size: 14px;
	color: #db3127;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 150px;
}
.look .last .list{
	padding-left: 20px;
	font-size: 12px;
	color: #338dbb;
}
.look .last .list li{
	line-height: 20px;
	list-style: disc;
    cursor:pointer;
}
.look .watchMore{
	text-align: right;
}
/*REFI下载 开始*/
.refiHeader {
    width: 1024px;
    height: 112px;
    margin: 0 auto;
    display:flex;
}
.refiHeader .refiLogo {
        color: #282A2E;
        font-size: 36px;
        font-weight: bold;
        margin: 30px 0 0;
        flex: 1;
    }
.refiHeader div:last-child{
    margin:40px 30px 0 0;
}
 .refiHeader div:last-child img{
        position: relative;
        top: 5px;
        right: 7px;
    }
    .refiHeader div:last-child  .font01 {
        color: #282A2E;
        font-size:20px;
    }
    .refiHeader div:last-child .font02 {
        color: #034E81 ;
        font-size: 20px;
    }
    .downloadCont {
        width: 1002px;
        height: 785px;
        background: url(../image/downRefiContBg.png) no-repeat center;
    }
.calcBox{
    width: auto;
    height: 100px;
    top: 27px;
    left: 45px;
}
    .calcBox .refiImg {
        width: 514px;
        height: 471px;
    }
.downloadDesBox {
    width: 350px;
    height: 260px;
    border-radius: 8px;
    color: #034E81;
    font-size: 14px;
    background: linear-gradient(to bottom, #fff, transparent);
    right: 30px;
    top: 105px;
    padding: 33px 17px 0;
    line-height: 30px;
    font-family: SourceHanSansCN-Normal;
    text-align:justify;
}
.downloadRefiBuy {
    width: 150px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #fff;
    border-radius: 18px;
    display: block;
    margin: 30px auto;
    background: linear-gradient(to bottom, #FC5634, #F23926);
}
    .downloadRefiBuy a:hover{
        text-decoration:none
    }
    .downloadRefiBuy > img {
        margin-left: 8px;
    }